---
- name: restart horizon
  service: name=apache2 state=restarted
  when: ansible_os_family == 'Debian'

- name: restart horizon
  service: name=httpd state=restarted
  when: ansible_os_family == 'RedHat'

